# Copyright (c) 2005-2007 oc2pus
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to toni@links2linux.de

# Packmangroup: Multimedia
# Packmanpackagename: bchunk
# Packman: Toni Graffy

# norootforbuild

Summary: 	A CD image format converter from .bin/.cue to .iso/.cdr/.wav
Name: 		bchunk
Version: 	1.2.0
Release: 	1.4
Group: 		Productivity/File utilities
License: 	GPL
Url: 		http://he.fi/bchunk/
Source: 	%{name}-%{version}.tar.gz
Buildroot: 	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker
program. BinChunker converts a CD image in a .bin/.cue format
(sometimes .raw/.cue) into a set of .iso and .cdr/.wav tracks.
The .bin/.cue format is used by some non-UNIX CD-writing
software, but is not supported on most other CD-writing programs.



%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"
make

%install
%__install -dm 755 $RPM_BUILD_ROOT%{_bindir}
%__install -m 755 \
	%{name} $RPM_BUILD_ROOT%{_bindir}

%__install -dm 755 $RPM_BUILD_ROOT%{_mandir}/man1
%__install -m 644 %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
[ -d %{buildroot} -a "%{buildroot}" != "" ] && %__rm -rf  %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING ChangeLog README bchunk-%{version}.lsm
%{_bindir}/%{name}
%{_mandir}/man1/*

%changelog
* Mon Aug 27 2007 toni@links2linux.de
- changed Group to Productivity/File utilities
- added debug_package
* Fri Sep 15 2006 toni@links2linux.de
- build for packman
* Fri Nov 18 2005 oc2pus@arcor.de
- rebuild for SuSE-10
* Tue Sep 28 2004 oc2pus@arcor.de
- build for apt-repository
